body {
  font-family: 'Roboto', sans-serif;
}

.icon {
  float: left;
  padding-right: 14px;
  padding-top: 1.5em;
}

.noicon {
  padding-left: 128px;
}

.navbar {
  background-color: #777;
  background-image: url(header.jpg);
  background-position: left;
  background-repeat: none;
  background-size: cover;
  border-radius: 0;
  border-color: transparent;
  color: #eee;
}

.navbar a {
  color: #eee;
}

.nav > li > a:hover {
  background-color: #555;
  color: #fff;
}

.icon-bar {
  background-color: rgba(255,255,255,0.7);
}

article {
  padding-top: 1em;
  padding-bottom: 1em;
}

article .image img {
  width: 100%;
  border-radius: 10px;
  padding: 0;
}

.projects a {
  color: inherit;
}
.project-list {
  padding-top: 1.5em;
}

.projects article h2 {
  margin-top: 0;
}

h1, h2, h3, h4 h5, h6 {
  font-weight: 100;
}

@media screen and (min-width: 960px) {
  article .col-md-6 {
    padding-top: 3em;
  }
}

